body {
    background: var(--body-bg-color);
    color: var(--text-color-2);
    font-family: var(--font-family-serif);
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-y: scroll;
}

* {
    box-sizing: border-box;
    outline-color: var(--link-color);
}

hr {
    border: 0;
    border-top: 1px solid var(--link-color);
    margin: 20px 0;
}

button {
    cursor: pointer;
}

/* Hide focus styles if they're not needed, for example, 
when an element receives focus via the mouse. */

:focus:not(:focus-visible),
:focus:not(:-moz-focusring) {
    outline: 0;
}

/* Show focus styles on keyboard focus. */

:-moz-focusring,
:focus-visible {
    outline: var(--link-color) auto 1px;
}

.slick-slide:focus {
    outline: none;
}

a {
    color: var(--link-color)
}

img {
    max-width: 100%;
    line-height: 0;
}

main {
    min-height: 40vh;
}

b {
    font-weight: 500;
    color: var(--text-color);
}




/* h1 {
    font-size: var(--main-h1-size);
    font-weight: 500;
    margin: 10px 0 20px 0;
    color: var(--text-color);
    line-height: 140%;
} */


.main-container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: content-box;
}

.full-container {
    max-width: 1440px;
    margin: 0 auto;
}

.main-title {
    font-weight: 500;
    font-size: 26px;
    line-height: 140%;
    color: var(--text-color);
    padding: 0;
    margin: 0 0 20px;
}

.btn-small {
    background: #FFFFFF;
    /* border-radius: 4px;*/
    border-radius: 5px;
    color: var(--btn-bg-color);
    border: 0;
    font-size: 12px;
    min-width: 101px;
    height: 26px;
    cursor: pointer;
}

.btn-small:hover {
    background: var(--btn-bg-color);
    color: #fff;
}

.btn-link {
    background: var(--btn-bg-color);
    /* border-radius: 4px;*/
    border-radius: 5px;
    padding: 15px 30px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    border: 1px solid var(--btn-bg-color);
    line-height: initial;
    cursor: pointer;
}



.btn-link:hover {
    background: var(--btn-hover-bg-color);
    color: #fff;
}


.btn-clear {
    width: auto;
    height: auto;
    background: transparent;
    box-shadow: none;
    border: 0;
    padding: 0;
}

.btn-link--ic {
    padding: 11px 14px;
    display: flex;
}

.btn-link--2 {
    background: var(--main-bg-color);
    color: var(--text-color-2);
    border: 1px solid var(--main-bg-color);
}


.btn-link--2:hover {
    background: var(--main-bg-color);
    color: var(--link-color);
    border: 1px solid var(--btn-bg-color);
}

.btn-clear--small,
.btn-link--small {
    padding: 8px 20px 8px 20px;
    line-height: 1.45;
}


.btn-link--white {
    background: #fff;
    color: var(--text-color);
    border-color: var(--link-color);
}

.btn-link--white:hover {
    background: #fff;
    color: var(--btn-bg-color);
    border: 1px solid var(--btn-bg-color);
}

.slick-disabled {
    display: none !important;
}

.slick-track {
    margin-left: 0;
}

.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-arrow {
    position: absolute;
    z-index: 10;
    width: 40px;
    height: 40px;
    background: var(--main-color-5);
    /* border-radius: 4px;*/
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%);
    top: 50%;
    cursor: pointer;
}

.slick-arrow:hover {
    background: var(--btn-bg-color);
}

.slick-arrow:hover svg {
    fill: #fff;
}

.slick-arrow[style="display: block;"] {
    display: flex !important;
}

.slick-arrow[style="display: block;"].slick-disabled {
    display: none !important;
}

.slick-arrow svg {
    width: 9px;
    height: 14px;
}

.slick-dots {
    position: absolute;
    bottom: 24px;
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: center;
    z-index: 10;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 16px;
    height: 16px;
    padding: 5px;
    cursor: pointer;
    color: var(--main-bg-color);
    border: 0;
    outline: none;
    background: var(--main-bg-color);
    border-radius: 50%;
    margin: 0 8px;
}

.slick-dots li.slick-active button {
    background: var(--main-color);
}

.slick-track:before,
.slick-track:after {
    opacity: 0;
    position: absolute;
}

/* ToolTip */

.link-tooltip {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    font-weight: 400;
    position: relative;
}

.link-dashed {
    text-decoration: none;
    position: relative;
}

.link-dashed::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    border-bottom: 1px dashed;
}

.link-dashed.link-tooltip::before {
    right: 25px;
}

.link-tooltip::after {
    content: '';
    width: 20px;
    height: 20px;
    /* border-radius: 4px;*/
    border-radius: 5px;
    background-color: #fff;
    background-image: var(--i-arrowDown);
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--main-bg-color-2);
    line-height: 0;
}

.link-tooltip--active::after {
    background-color: var(--main-color);
    background-image: var(--i-arrowUp--active);

}

.tooltip {
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.15);
    /* border-radius: 4px;*/
    border-radius: 5px;
    padding: 23px 15px 15px;
    z-index: var(--z-index-tooltip);
    margin-top: 10px;
    display: none;
}

.tooltip--open {
    display: block;
}

.tooltip::before {
    content: '';
    position: absolute;
    top: -7px;
    left: 19%;
    width: 20px;
    height: 7px;
    background: #fff;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.tooltip__title {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: var(--text-color-4);
}

.tooltip__title b {
    color: var(--text-color);
    font-weight: 500;
}

.tooltip__btns {
    margin: 15px -4px 0;
    display: flex;
}

.tooltip__btns>* {
    margin: 0 4px;
}

.tooltip__link {
    display: inline-block;
}

.tooltip__btns+.tooltip__link {
    margin-top: 20px;
}

.tooltip__link+.tooltip__link {
    margin-top: 8px;
}

.tooltip__tags {
    margin: 10px -2.5px 0;
}

.footer .tooltip__tags {
    display: flex;
    gap: 16px;
    align-items: center;
    margin: 0;
}

.footer__icons {
    display: flex;
    width: 40px;
    height: 40px;
    border: 1px solid grey;
    border-radius: 3em;
}

.footer__icons svg {
    margin: auto;
}

.tooltip__tag {
    padding: 5px 10px 5px 10px;
    margin: 0 2.5px;
    background: var(--main-bg-color);
    text-decoration: none;
}

/* ToolTip */

/*.top-header {
    background: var(--main-bg-color);
}*/

.top-header {
	background: var(--topheader-bg);
}

.top-header-right {
    display: flex;
}

.top-header-city>span {
    color: var(--text-color-3);
    font-size: 14px;
    margin-right: 3px;
}

.top-header-city a::before {
    display: none;
}

.top-header-city {
    font-size: 14px;
    font-weight: 300;
}

.top-header-phone {
    font-size: 14px;
    margin-left: 30px;
}

.top-header__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 40px;
}

.main-header__content {
    display: flex;
    align-items: center;
    min-height: 104px;
    justify-content: space-between;
}

.header-search,
.header-widget {
    width: 33%;
}

.header-mobile {
    display: none;
}

.header-widget {
    display: flex;
    justify-content: flex-end;
}

.header-widget__item {
    text-decoration: none;
    line-height: 0;
    display: flex;
    align-items: center;
    position: relative;
}

.header-widget>.header-widget__item {
    margin-left: 20px;

}

.header-widget__item[data-count]::after {
    content: attr(data-count);
    position: relative;
    min-width: 12px;
    height: 12px;
    background-color: var(--widgeticon-bg);
    color: var(--widgeticon-color);
    border-radius: 3em;
    font-weight: 500;
    font-size: 8px;
    line-height: 16px;
    margin-left: 2px;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    right: -5px;
    /* background: var(--main-bg-color-2);
    color: var(--text-color-2); */
}

.header-logo {
    line-height: 0;
}

.header-logo svg {
    max-width: 100%;
}

/* Верхние меню */

.sub-menu-back {
    display: none;
}

.top-header-menu ul {
    display: flex;
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

.top-header-menu li+li {
    margin-left: 24px;
}

.top-header-menu li a {
    color: var(--text-color-2);
    text-decoration: none;
}

.top-header-menu li a:hover {
    color: var(--link-color);
}

/* END Верхние меню */

/* Search */

.header-search form {
    display: flex;
    position: relative;
    width: 100%;
    max-width: 315px;
}

.header-search__input {
    /* background: var(--main-bg-color);
    border: 1px solid var(--main-bg-color-2); */
    /* border-radius: 4px;*/
    background: var(--searchbg-color);
    border: 1px solid var(--search-border);
	outline-color: var(--outline-color);
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 12px;
    line-height: 20px;
    height: 40px;
    width: 100%;
    padding: 10px 40px 10px 15px;
    color: var(--text-color-2);
}

.header-search__input::placeholder {
    color: var(--text-color-3);
}

.header-search__submit {
    position: absolute;
    z-index: 1;
    right: 8px;
    top: 8px;
    padding: 0;
    width: 24px;
    height: 24px;
    background: transparent;
    border: 0;
}

/* END Search */

/* breadcrumbs */

.breadcrumbs ol {
    list-style: none;
    padding: 0;
    margin: 20px 0 10px 0;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumbs__item {
    display: flex;
    font-weight: 500;
    font-size: 12px;
    line-height: 150%;
}

.breadcrumbs__item+.breadcrumbs__item::before {
    content: '/';
    margin: 0 5px;
}

.breadcrumbs__link {}

/* END breadcrumbs */




/* Отзывы */
.main-reviews__container {
    padding: 0 60px;
}

.main-reviews {
    margin: var(--margin-default) auto;
    position: relative;
    padding-bottom: 35px;
}

.main-reviews-slick {
    position: static;
}

.main-section__container {
    padding: 0 60px;
}

.main-section {
    margin: var(--margin-default) auto;
    position: relative;
    padding-bottom: 35px;
}

.main-section-slick {
    position: static;
}

.main-section-slick .catalog-item {
    border: none;
}

.main-section-slick .catalog-item__badges {
    flex-direction: row;
    gap: 10px;
}

.main-section-slick .badge+.badge {
    margin-top: 0;
}

/*  */

/* Инстагарам */

.instagram-slider__container {
    padding: 0 60px;
    position: relative;
}

.instagram-slider {
    padding-bottom: 35px;
}

.instagram-slider-slick {
    position: static;
}

.instagram-slider .slick-dots {
    margin-top: 20px;
    bottom: -30px;
    left: 0;
    right: 0;
}

.instagram__item {
    position: relative;
    /* border-radius: 4px;*/
    border-radius: 5px;
    margin: 0 10px;
}

.instagram-slider .slick-list {
    margin: 0 -10px;
}

.instagram__item-content {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
    transform: translateY(calc(100% - 34px));
    transition: all 0.7s;
    padding: 0 20px 20px;
    color: #fff;
}

.instagram__item-content--open {
    transform: translateY(0);
    background: rgba(35, 31, 32, 0.6);
}

.instagram__item-content svg {
    fill: #414042;
    transition: all 0.5s;
}

.instagram__item-content--open svg {
    fill: #fff;
}

.instagram__item-content--open .instagram__item-content-btn {
    background: transparent;
}

.instagram__item-content--open .instagram__item-content-btn svg {
    transform: rotate(-180deg);
}

.instagram__item-content-btn {
    width: calc(100% + 40px);
    margin: 0 -20px;
    background: #E9E9E9;
    /* border-radius: 4px;*/
    border-radius: 5px;
    height: 34px;
    cursor: pointer;
    outline: 0;
}

.instagram__item-picture img {
    width: 100%;
}

.instagram__item-tag {
    margin-top: 6px;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
}

.instagram__item-text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 150%;
    font-weight: 300;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.instagram__item-btn {
    width: 118px;
    height: 40px;
    background: #FFFFFF;
    /* border-radius: 4px;*/
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    margin-top: 37px;
}

/* Инстагарам */



/* Footer */

.section-form_sender {
    padding-block: var(--padding-default-section);
}

.bg-form_sender {
    background-color: var(--bgSendlerForm);
}

.wrap-form_sender {}

.title-form_sender {
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 500;
    font-size: var(--main-h1-size);
    line-height: var(--main-h1-size);
}

.agree-form_sender {
    display: block;
    text-align: center;
    font-size: var(--main-p-size);
    line-height: calc(var(--main-p-size) + 10px);
    margin-bottom: 38px;
    font-weight: 300;
}

.agree-form_sender a {
    text-decoration: none;
}

.footer {
    margin-top: var(--margin-default);
    background: var(--bgfooter);
    /* padding: 40px 20px; */
    padding-block-end: var(--margin-default)
}

.footer-menu {
    padding-block-end: 50px;
    margin-block-end: 50px;
    border-bottom: 1px solid #E7E3DE;
}

.footer-menu ul {
    list-style: none;
    padding: 0;
}

.footer-menu__col,
.footer-menu__nav {
    --item-cols: 4;
    --item-margin: 20px;
}

.footer-menu__nav {
    margin: 0 calc(var(--item-margin) * -1 / 2);
}

.footer-menu__col {
    width: calc(100% / var(--item-cols) - var(--item-margin));
    margin: 0 calc(var(--item-margin) / 2);
}

.footer-menu__nav {
    display: flex;
    flex-wrap: wrap;
}

.footer-menu__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 20px;
}

.footer-menu__item+.footer-menu__item {
    margin-top: 10px;
}

.footer-menu__item a {
    font-size: 16px;
    line-height: 150%;
    color: #414042;
    text-decoration: none;
}

.footer-menu__item a:hover {
    color: var(--link-color);
}

.footer-contacts-title {
    font-size: 12px;
    line-height: 150%;
    color: var(--text-color-3);
    margin-bottom: 5px;
}

.footer-contacts-content {
    font-size: 16px;
    line-height: 150%;
}



.footer-socials {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px 0 20px;
}

.footer-socials::before {
    margin-right: 30px;
}

.footer-socials::after {
    margin-left: 30px;
}

.footer-socials::before,
.footer-socials::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
}

.footer-socials__item a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: #FFFFFF;
    /* border-radius: 4px;*/
    border-radius: 5px;
    margin: 0 5px;
}

.footer-socials__item a:hover {
    background: var(--link-color);
}

.footer-socials__item a:hover path {
    fill: #fff
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #414042;
}

.footer-bottom__item--copyright {
    font-size: 14px;
    line-height: 150%;
}

.footer-bottom__item--uv {
    font-size: 14px;
    line-height: 143%;
    display: flex;
    align-items: center;
}

.footer-bottom__item--uv img {
    margin-right: 10px;
}

.footer-menu__contacts {
    margin-top: 15px;
}

.footer-contacts-content>a {
    font-weight: 500;
    text-decoration: none;
    position: relative;
}

.footer-contacts-content>a:not(.link-tooltip)::before {
    /* content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    border: 1px dashed; */
}

ul.footer-menu__col.menu__col-5 {
    margin-top: 47px;
}

/* Footer end */


/* Mobile nav */

.navbar-mobile {
    position: sticky;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: var(--z-index-mobile-nav);

}

.navbar-mobile__list {
    display: flex;
    list-style: none;
    background: #fff;
    border-top: 1px solid #DCEAFD;
    padding: 0 20px;
    margin: 0;
}

.navbar-mobile__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25%;
}

.navbar-mobile__link {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-size: 10px;
    line-height: 14px;
    position: relative;
    padding: 4px;
    color: #414042;
    text-decoration: none;
}

.navbar-mobile__link[data-count]::after {
    position: absolute;
    top: 4px;
    right: 0;
}

@media (min-width: 993px) {
    .desktop-hide {
        display: none;
    }
}

@media (max-width: 1400px) {
    .instagram__item-text {
        -webkit-line-clamp: 5;
    }

    .instagram__item-btn {
        margin-top: 15px;
    }
}

@media (max-width: 1200px) {
    .instagram__item-text {
        -webkit-line-clamp: 6;
    }

    .instagram__item-btn {
        margin-top: 15px;
    }
}

@media (max-width: 992px) {
    .main-container {
        padding: 0 20px;
    }

    .main-header {
        border-bottom: 1px solid var(--border-color);
    }



    .header-menu-btn {
        width: 24px;
    }

    .header-search,
    .header-widget {
        flex: 33.333%;
    }

    .header-search-btn {
        flex: calc(33.333% - 24px);
    }

    .header-search-btn button {
        margin-left: 24px;
    }

    .header-mobile {
        display: block;
    }

    .header-search {
        display: none;
    }

    .header-search--open {
        display: block;
        position: absolute;
        width: 100%;
        top: 104px;
        left: 0;
        right: 0;
        z-index: var(--z-index-tooltip);
        background: #fff;
        padding: 10px 20px;
        box-sizing: border-box;
        border-bottom: 1px solid var(--border-color);
        border-top: 1px solid var(--border-color);
    }

    .header-search form {
        max-width: 100%;
    }

    .top-header {
        display: none;
    }

    .footer-menu__col,
    .footer-menu__nav {
        --item-cols: 2;
    }

    .footer-menu__col:nth-child(2)~.footer-menu__col {
        margin-top: 40px;
    }

    .footer {
        padding: 40px 9px;
    }
}

@media (max-width: 768px) {
    .main-reviews__container {
        padding: 0 15px;
    }

    .instagram-slider__container {
        padding: 0 15px;
    }

    .main-header__content {
        min-height: 60px;
    }

    .header-logo {
        max-width: 153px;
    }

    .advantages__item-text {
        font-size: 14px;
    }

    .header-search--open {
        top: 60px;
    }

}

@media (max-width: 576px) {
    .header-widget {
        display: none;
    }

    .header-search-btn {
        order: 1;
        flex: none;
    }

    .header-search-btn button {
        margin-left: 0;
    }



    .footer-menu__col,
    .footer-menu__nav {
        --item-cols: 1;
    }

    .footer-menu__col:nth-child(1)~.footer-menu__col {
        margin-top: 40px;
    }

    .footer-bottom {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-bottom__item+.footer-bottom__item {
        margin-top: 15px;
    }

    .footer-socials {
        margin-top: 40px;
    }

    .main-header__content {
        min-height: 50px;
    }

    .header-logo {
        max-width: 114px;
    }

    .footer-menu__item a {
        font-size: 14px;
    }

    .footer-menu__title {
        font-size: 16px;
    }

    .header-search--open {
        top: 50px;
    }
}

/* ALL */

.main-container--cancel {
    max-width: 100%;
    padding: 0;
}

.section-title {
    font-size: var(--main-h1-size);
    font-weight: 300;
    text-transform: uppercase;
    margin-block-end: 10px;
    margin-block-start: 0;
}

.section-toptext {
    font-size: var(--main-p-size);
    font-weight: 200;
    margin-block-start: 0;
}

.button {
    text-decoration: none;
}

/* front-page category main.css */

.maincategory-section {
    background: var(--main-background);
    padding-block: 100px;
}

.maincategory-header {
    display: grid; grid-gap: 20px;
    grid-template-columns: 1fr 240px;
    align-items: end;
    grid-template-areas: 'title button' 'text button';
}

.maincategory-title {
    grid-area: title;
    line-height: 1;
}

.maincategory-text {
    grid-area: text;
    line-height: 1;
    margin-block-end: 0;
    text-wrap: pretty;
}

.button-maincategory {
    grid-area: button;
    display: block;
    border: 1px solid var(--mainborder-color);
    width: min(100%, 240px); height: 40px;
    align-content: center;
    text-align: center;
    color: var(--mainborder-color);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    transition: 150ms linear;
    border-radius: var(--border-radius-button);
}

.button-maincategory:active {
    scale: .98;
}

.maincategory-body {
    margin-block-start: 40px;
}

.maincategory-list {
    display: grid;
    grid-gap: 22.5px 20px;
    grid-template-columns: repeat(auto-fit, minmax(var(--minmax-4), 1fr));
}

.maincategory-item {
    border-radius: var(--border-radius-button);
    background: var(--standart-bg);
    aspect-ratio: 320/270;
    max-width: 320px;
    text-decoration: none;
    transition: scale 150ms linear;
}

.maincategory-item:active {
    scale: .98;
}

.maincategory-item > img {
    aspect-ratio: 250/211;
    object-fit: contain;
    width: 100%;
    max-width: 250px;
    height: auto;
    display: block;
    margin: auto;
    border-radius: var(--border-radius-button);
}

.maincategory-item-name {
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
}

.frontText-section {
    /*padding-bottom: 70px;*/
}

.row-frontText {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 124px;
    align-items: center;
    margin-bottom: 40px;
}

.row-frontText .text-block {
    flex: 1;
    min-width: 300px;
}

.row-frontText .text-block.button .button{
    margin-top: 35px;
}

.row-frontText img {
    display: block;
    border-radius: var(--border-radius-button);
    aspect-ratio: 700/550;
    width: 100%;
    max-width: 700px;
    height: auto;
}

.text-block p {
    font-weight: 200;
}

/* #frontStocks  */

.frontStocks-list {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
}

.frontStocks-el {
    --ratioElement: 4/6;
    position: relative;
    border-radius: var(--border-radius-button);
    aspect-ratio: var(--ratioElement);
    overflow: hidden;
    transform-origin: center;
    transition: scale 150ms linear;
	box-shadow: 0 4px 20px -6px rgb(0 0 0 / 0.08);
}

.frontStocks-el:active {
    scale: .98;
}

.frontStocks-el::before {
	content: "";
	background: rgb(0 0 0 / .15);
	position: absolute;
	inset: 0;
	transition: background 200ms ease;
}

.frontStocks-el img {
    position: absolute;
    inset: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: auto;
    object-fit: fill;
    transform-origin: center;
    aspect-ratio: var(--ratioElement);
}

.frontStocks-el a {
    position: absolute;
    inset: 0;
    z-index: 1;
}

.frontStocks-el time {
    display: block;
    width: 100%;
	color: #fff;
    position: absolute;
    bottom: calc(20% - 2.3em);
    padding-inline: 30px;
    text-align: center;
    font-size: var(--main-p-size);
    text-shadow: 1px 1px black;
}

.frontStocks-el-name {
    padding-inline: 30px;
    text-align: center;
    height: 2.3em;
    font-size: var(--main-h4-size);
    color: #fff;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    text-wrap: pretty;
    -webkit-box-orient: vertical;
    position: absolute;
    width: 100%;
    bottom: 20%;
    font-weight: 700;
    text-shadow: 1px 1px black;
}

.bgwhite {
    background-color: white;
}

.pt-0 {
    padding-top: 0;
}

.lists-collection {
    width: 100%;
    /* padding-inline: 16px; */
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: center;
}

.item-collection {
    position: relative;
    overflow: hidden;
    border-radius: var(--border-radius-button);
    aspect-ratio: 620/450;
}

.item-collection::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / .15);
    z-index: 1;
    transition: background 250ms ease;
}

.item-collection > img {
    aspect-ratio: 620/450;
    width: 100%; height: auto;
    display: block;
    position: absolute;
    object-fit: cover;
    object-position: center;
}

.information-collection {
    position: absolute;
    inset: 0;
    padding: 6.3%;
    z-index: 1;
}

.information-collection a {
    position: absolute;
    inset: 0;
    z-index: 2;
}

.name-collection {
    font-size: var(--main-h1-size);
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 400;
    margin-bottom: 20px;
}

.slogan-collection {
    font-size: var(--main-h4-size);
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 300;
    margin-bottom: 36px;
}

.readmore-collection {
    appearance: none;
    height: 40px;
    text-transform: uppercase;
    font-size: 12px;
    color: white;
    align-content: center;
    text-align: center;
    background-color: transparent;
    border: 1px solid white;
    padding-inline: 23px;
    display: block;
    width: fit-content;
    position: relative;
    z-index: 2;
    border-radius: var(--border-radius-button);
}

@media (hover: hover) {
    .maincategory-item,
    .button-maincategory,
    .frontStocks-el *,
    .frontStocks-el,
    .readmore-collection,
    .item-collection,
    .item-collection * {
        transition: 250ms ease-in;
    }

	.frontStocks-el :is(.frontStocks-el-name, time) {
		opacity: 0;
		transition: 300ms ease-in-out;
	}

    .maincategory-item:hover,
    .frontStocks-el:hover {
        box-shadow: 0 10px 20px -10px rgb(0 0 0 / .4);
    }

	.frontStocks-el:hover::before {
		background: rgb(0 0 0 / .45);
	}

    .button-maincategory:hover,
    .readmore-collection:hover {
        background: var(--main-button-bg);
        border-color: var(--main-button-bg);
        color: #fff !important;
    }

    .readmore-collection:hover {
        color: #000000;
    }

    .frontStocks-el:hover img,
    .item-collection:hover img {
        scale: 1.05;
    }

	.frontStocks-el:hover :is(.frontStocks-el-name, time) {
		opacity: 1;
	}

    .item-collection:hover::before {
        background: rgb(0 0 0 / .25);
    }
}

@media (784px <= width < 1035px) {
    .frontStocks-list .elem-4 {display: none;}
}

@media (width < 1035px) {
    .lists-collection {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (width <= 600px) {
    .maincategory-header {
        grid-template-areas: 'title title' 'text text' 'button button';
    }

    .row-frontText.mobile-reverse img {
        order: 1;
    }

    .frontStocks-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .lists-collection {
        grid-template-columns: 1fr;
        padding-inline: 16px;
    }
}

/* front-page category main.css */

.news-item__preview {
	line-height: 150%;
	height: 76px;
}